Subject: [HELP!: Boot Hardrat Pb]

From: "Philippe Chauvat" <[email-masked]>
Date: Fri, 02 Jun 2000 11:16:56 -0400

Hello,

Hey ! I've successed with BOOTP and DHCP
First of all, I've installed the last version of isc DHCP/BOOTP and I've
corrected a mistake in my inetd.conf file. So I progress... :-)

When my IrixBox boot on my LinuxBox with bootp, something wrong
happened:
Kernel Panic due to a /tftpboot/pancake mounting problem (pancake is the
hostname of IrixBox)

I'ld precise that in my inetd.conf, tftp is written like the following
line:
tftp ..... /usr/sbin/tftp in.tftp /my/local/mount/point

So what's about this message  (and why) ? What does this directory
contain ?

Thanks for your help.
Philippe